{% extends 'template/layout.twig' %}
{% block style %}
    <link rel="stylesheet" type="text/css" href="css/404.css">
{% endblock %}
{% block body %}
    <h1>La page demandée n'existe pas</h1>
    <h2><a href="?p=home">Retour à l'accueil</a></h2>
{% endblock %}